	body
	{
	    background-color: snow
	}
	#main-heading
	{
	    text-align: center;
	}

	.navbar
	{
	    display: flex;
	    flex-direction: column;
	    float: left;
	    width: 5%;
	    height: 100%;
	    border-width: 1px;
	    border-style: solid;
	}
	.navbar a
	{
	    padding: 2px;
	    text-align: center;
	}
	.navbar a:hover
	{
	    background-color: mediumpurple;
	    color: yellow;
	}
	#main
	{
	    font-size; 12;
	    width: 92%;
	    height: 100%;
	    float: right;
	}


	a
	{
	    color: green;
	}
	a:hover
	{
	    color: yellow;
	}
